
			#sliderArea{
				width: 100%;
				overflow: hidden;
				position: relative;
				background: #fff;
				height: 450px;
			}
			
				#slidingArea{
					overflow: hidden;
					position: absolute;
				}
			
					.sliderItem{
						position: relative;
						z-index: 9;
						float: left;
						width: 960px;
						height: 450px;
						background: #eee;
					}
				
					.sliderFiller{
						opacity: 1 !important;
						background: #fff !important;
						position: relative;
						z-index: 10 !important;
					}
				
					.nextArrow,
					.prevArrow{
						border: 1px solid #eeeeee;
						border-right: none;
						position: absolute;
						z-index: 20;
						right: 0; 
						display: block;
						background: url('../images/arrows-sprite.png') #f3705b center -29px no-repeat;
						float: right;
						height: 87px;
						padding: 0;
						width: 60px;
					}

						.prevArrow{
							border-right: 1px solid #eeeeee;
							border-left: none;
							left: 0;
							background: url('../images/arrows-sprite.png') #f3705b center -145px no-repeat;
						}
						
							.prevArrow:hover{
								background: url('../images/arrows-sprite.png') #fff center -87px no-repeat;
							}
							
							.nextArrow:hover{
								background: url('../images/arrows-sprite.png') #fff center 29px no-repeat;
							}
	
	@media only screen and (max-width: 767px) {

		#sliderArea{
			height: 250px;
		}

		#sliderArea .sliderItem{
			height: 250px;
		}

		#sliderArea .sliderItem img{
			height: 250px;
		}

		#sliderArea .sliderNavConainer{
			display: none !important;
		}
	}